.box_interview .item._img img {
  display: block;
  max-width: 100%;
  height: auto;
  margin: auto; }

body#recruit .wrap__col {
  margin-top: 0;
  padding-top: 0; }

.col__main {
  padding-bottom: 0; }

.sec_mv {
  position: relative;
  height: 100vw;
  background-image: url(../img/mv_sp.jpg);
  background-position: center top;
  background-repeat: no-repeat;
  background-size: cover; }
  @media only screen and (min-width: 768px), print {
    .sec_mv {
      height: 600px;
      background-image: url(../img/mv.jpg); } }
  .sec_mv .ttl_recruit {
    position: absolute;
    right: 20px;
    bottom: 30px;
    left: 0;
    text-align: right; }
    @media only screen and (min-width: 768px), print {
      .sec_mv .ttl_recruit {
        position: relative;
        top: 120px;
        right: auto;
        bottom: auto; } }
    @media only screen and (min-width: 768px), print {
      .sec_mv .ttl_recruit {
        top: 150px; } }
    .sec_mv .ttl_recruit img {
      max-width: 80%;
      height: auto; }
      @media only screen and (min-width: 768px), print {
        .sec_mv .ttl_recruit img {
          max-width: 100%; } }

.wrap_txt__lead_recruit {
  margin: 40px 0; }
  @media only screen and (min-width: 768px), print {
    .wrap_txt__lead_recruit {
      margin: 80px 0;
      text-align: center; } }

.txt__lead_recruit {
  font-size: 16px;
  font-size: 1.6rem;
  font-feature-settings: "palt";
  font-weight: 700;
  line-height: 2;
  letter-spacing: 0.15em; }
  @media only screen and (max-width: 575px) {
    .txt__lead_recruit {
      font-size: 16px;
      font-size: 1.6rem; } }
  .txt__lead_recruit + .txt__lead_recruit {
    margin-top: 1em; }

.sec_feature .wrap_sec_feature_inr {
  overflow: hidden;
  -js-display: flex;
  display: flex;
  flex-wrap: wrap;
  margin: -30px 0 0; }
  @media only screen and (min-width: 768px), print {
    .sec_feature .wrap_sec_feature_inr {
      margin: -30px 0 0; } }
.sec_feature .sec_feature_inr {
  margin-top: 30px; }
  @media only screen and (min-width: 768px), print {
    .sec_feature .sec_feature_inr {
      float: left;
      width: 500px;
      margin-top: 40px;
      margin-right: 40px;
      padding: 0; }
      .sec_feature .sec_feature_inr:nth-child(2n) {
        margin-right: 0; } }

.ttl_feature {
  margin-bottom: 1em;
  text-align: center;
  overflow: hidden; }
  @media only screen and (min-width: 576px), print {
    .ttl_feature {
      margin-bottom: 1.5em; } }
  .ttl_feature span {
    font-size: 26px;
    font-size: 2.6rem;
    line-height: 1.4;
    display: inline-block;
    position: relative;
    padding: 0 10px;
    color: #338047;
    font-weight: 700;
    font-feature-settings: "palt";
    line-height: 1.5;
    letter-spacing: 0.1em;
    text-align: center; }
    @media only screen and (max-width: 575px) {
      .ttl_feature span {
        font-size: 21px;
        font-size: 2.1rem; } }
    @media only screen and (min-width: 576px), print {
      .ttl_feature span {
        padding: 0 20px; } }
    .ttl_feature span:before, .ttl_feature span:after {
      content: '';
      position: absolute;
      top: 50%;
      display: inline-block;
      width: 200%;
      height: 4px;
      margin-top: -2px;
      border-top: 1px solid rgba(51, 128, 71, 0.3);
      border-bottom: 1px solid rgba(51, 128, 71, 0.3); }
    .ttl_feature span:before {
      left: 100%; }
    .ttl_feature span:after {
      right: 100%; }

.wrap_recruit_link {
  overflow: hidden;
  margin: 30px -10px; }
  @media only screen and (min-width: 768px), print {
    .wrap_recruit_link {
      overflow: hidden;
      -js-display: flex;
      display: flex;
      flex-wrap: wrap;
      justify-content: center;
      margin: 80px -25px; } }
  .wrap_recruit_link .inr {
    padding: 0 10px; }
    @media only screen and (min-width: 768px), print {
      .wrap_recruit_link .inr {
        padding: 0 25px; } }
  .wrap_recruit_link .wrap__btn__link {
    margin: 0;
    text-align: left; }
    @media only screen and (min-width: 768px), print {
      .wrap_recruit_link .wrap__btn__link {
        float: left; } }
    .wrap_recruit_link .wrap__btn__link + .wrap__btn__link {
      margin-top: 10px; }
      @media only screen and (min-width: 768px), print {
        .wrap_recruit_link .wrap__btn__link + .wrap__btn__link {
          margin-top: 0; } }
    .wrap_recruit_link .wrap__btn__link .btn__link {
      display: block; }
      .wrap_recruit_link .wrap__btn__link .btn__link a {
        display: block;
        text-decoration: none; }
      .wrap_recruit_link .wrap__btn__link .btn__link span {
        display: block;
        padding: 0.6em 3em 0.6em 1em;
        text-align: left; }
        @media only screen and (min-width: 768px), print {
          .wrap_recruit_link .wrap__btn__link .btn__link span {
            display: block;
            padding: 0 3em 0 1.5em;
            line-height: 60px; } }
  .wrap_recruit_link .bnr_mynavi {
    clear: both;
    padding-top: 10px; }
    @media only screen and (min-width: 768px), print {
      .wrap_recruit_link .bnr_mynavi {
        padding-top: 0;
        clear: none;
        float: left; } }

.ttl_interview span {
  font-size: 22px;
  font-size: 2.2rem;
  line-height: 1.4;
  color: #338047;
  font-weight: 700;
  font-feature-settings: "palt";
  line-height: 1.5;
  letter-spacing: 0.1em;
  display: block; }
  @media only screen and (max-width: 575px) {
    .ttl_interview span {
      font-size: 18px;
      font-size: 1.8rem; } }
  .ttl_interview span + span {
    margin-top: 0.8em; }

.box_interview {
  overflow: hidden; }
  @media only screen and (min-width: 768px), print {
    .box_interview .item {
      float: left; } }
  @media only screen and (min-width: 768px), print {
    .box_interview .item._img {
      width: 312px; } }
  .box_interview .item._img .list__plain {
    margin: 0; }
    .box_interview .item._img .list__plain li:last-child {
      margin-bottom: 0; }
  .box_interview .item._txt {
    margin-top: 30px; }
    @media only screen and (min-width: 768px), print {
      .box_interview .item._txt {
        width: 728px;
        margin-top: 0;
        padding-left: 40px; } }

.greenBox {
  background: #f4f5e7;
  padding: 15px; }
